#footer,
#innerfooter  {
   background-image: url(sg_blog_media/footerbackground.gif);
}

#facebookbutton a  {
   background-image: url(sg_blog_media/facebookbutton.gif);
}

#linkedinbutton a  {
   background-image: url(sg_blog_media/linkedinbutton.gif);
}

#faq2column  {
   background-image: url(sg_blog_media/faq2centercuttile.gif);
}

#footerbg  {
   background-image: url(sg_blog_media/footerbg.gif);
}

#blogblog  {
   margin-bottom: 58px;
   margin-top: 59px;
   margin-right: 0px;
   margin-left: 24px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 599px;
}

#headerbg  {
   background-image: url(sg_blog_media/headerbg.jpg);
}

